[FONT]
Standard0=宋体,12,GB2312

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;添加 SC-Print A 端口向导;添加 SC-Print A 端口向导

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=安装 SC-Print A
MAIN_SETIP=设置 IP 地址
MAIN_VL=安装 SC-Scan A
ERROR=安装 SC-Print A
BROWSE=选择文件夹

[STATIC]
MEMO=MEMO
COLUMN0=以太网地址
COLUMN1=IP 地址
COLUMN2=型号名称

[MESSAGE]
SELECT00=选择需要设置网络配置的打印机。
SELECT01=输入或从列表中选择一个以太网地址。
SELECT02=以太网地址(&E)
SELECT03=搜索结果概要(&R)
NETWORK00=设置打印机的网络配置。
NETWORK01=IP 地址(&I)
NETWORK02=子网掩码(&S)
NETWORK03=网关地址(&W)
NETWORK04=如果选择[自动获取 IP 地址]，DHCP服务器将给打印机分配一个 IP 地址。 如果没有 DHCP 服务器，请手动分配一个 IP 地址。
NETWORK05=正在写入网络配置...
NETWORK06=设置 IP 地址已完成。\n您想继续安装打印机驱动程序吗？
INSTCLIENT02=安装 SC-Print A。
INSTCLIENT03=安装 SC-Scan A.
DEFAULT=所有的配置设置将被还原成出厂默认值。确定吗？
RESET=打印机将被复位，确定吗？
FIREWALL=当使用这个应用程序时，它需要被添加到 Windows 防火墙的例外列表。\n您希望添加这个应用程序到例外列表吗？

[BUTTON]
YES=是(&Y)
NO=否(&N)
BACK="< 后退(&B)"
NEXT="下一步(&N) >"
OK=确定
CANCEL=取消
SEARCH=搜索(&S)
DHCP=自动获得 IP 地址(&G)
IPSET=分配 IP 地址(&A)
DEFAULT=初始化(&I)

[ERROR]
MES00=输入以太网地址。
MES01=输入的 IP 地址无效。
MES02=输入的子网掩码无效。
MES03=输入的网关地址无效。
MES04=传输失败。
MES06=选择了一个无效路径。
MES07=输入的以太网地址无效。
MES08=出现一个系统错误。 安装将被停止。
MES09=SC-Print A/SC-Scan A 正在运行。 安装将被停止。
MES10=写入注册信息时出现错误。 安装将被停止。
MES11=选择了一个无效路径。
MES12=传输错误。
MES13=添加 SC-Print A 端口失败。

[INSTALL]
COPY=%s 被复制...
SYSTEM=正在更改系统配置...